/* CSS Document */

#page1 .gpa{
	margin-bottom: 25px;
}
@media screen and (min-width:1200px){
	#page1 .gpa img{
		max-width: 720px;
	}
}
@media screen and (max-width:1199px){
	#page1 .gpa img{
		max-width: 100%;
	}
}

#page2 .p2head,
#page3 .p3head{
	display: inline-block;
	border-bottom: 1px solid #ccc;
}
#page2 .p2head p,
#page3 .p3head p{
	margin:0;
}



#page2 .p2kakomi{
	border-radius: 8px;
	border: 4px solid #c00;
	padding:20px;
}
#page2 .p2kakomi p{
	margin:0;
}

#page4 .p4-midashi{
	background-color:black;
	color:white;
	padding: 8px 0 6px 12px;
}

#page4 .clm{
	margin-bottom: 40px;
}

#page5 .p5-midashi{
	background-color:black;
	color:white;
	padding: 8px 0 6px 12px;
}

#page5 .imgWrap{
	margin-bottom: 40px;
	padding:40px;
}




#page6 .p6-midashi{
	background-color:black;
	color:white;
	padding: 8px 0 6px 12px;
}

#page6 .btnToFdWebsite{
	display: block;
	padding: 10px;
	background-color: #c00;
	color:white;
	max-width: 260px;
	margin:0;
}
#page6 .btnToFdWebsite a{
	color:white;
}
#page6 .readNews{
	display: block;
	padding: 10px;
	background-color: #c00;
	color:white;
	max-width: 200px;
	margin:auto;
}


#page6 .fdnews{
	max-width: 400px;
	margin:15px auto;
}

@media screen and (max-width:767px){
	#page6 .btnToFdWebsite{
		margin-left:auto;
		margin-right:auto;
	}
	#page6 .fdnews{
	max-width: 70%;
	margin:15px auto;
}
}
